<!DOCTYPE html>
<html lang="fa">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>یاراکد بلوط نسخه 2</title>

	<?php require_once("$activeTheme/requires/header.php"); //<!-- افزودن ضروریات یاراکد به صفحه --> ?>
</head>

<body dir="rtl" class="m-0 p-1">
	<?php
	require_once("$activeTheme/requires/body.php"); // <!-- افزودن ضروریات یاراکد به صفحه -->
	
	
	
	//  کدهای زیر به عنوان نمونه در اینجا قرار داده شده اند می توانید آنها را حذف و به دلخواه ویرایش نمایید
	echo '<a href="admin.php" class="btn btn-danger m-1">مدیریت</a>';
	$loginUser->loginoutButtons(); // نمایش دکمه های ورود و خروج
	$loginUser->loginoutForm(); // قرار دادن مودال مربوط به لاگین در صفحه

	// <!-- محل قرار گرفتن کدهای شما اینجا است -->


	require_once("$activeTheme/requires/footer.php");  //<!-- افزودن ضروریات یاراکد به صفحه --> 
	?>
</body>

</html>